<?php         
ini_set('memory_limit', '512M');
error_reporting(E_ERROR);
//error_reporting(E_ERROR | E_WARNING | E_PARSE); 	   
$server = $_SERVER['HTTP_HOST'];    
$SITE_NAME = "Meerindia";

define("HST", "localhost"); 
define("USR", "netbuttr_user2");
define("PWD", "NetButterfly#@123");
define("DBN", "netbuttr_testdb1");			 
define("ROOTPATH", "https://www.dailypayservices.in/Billing/");	
define("ADMINPATH", "https://www.dailypayservices.in/Billing/admin");		  
define("ABS_PATH", $_SERVER['DOCUMENT_ROOT'].'/Billing');